<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1091">trình biên tập USSD</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Lệnh dịch vụ</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1091">lệnh dịch vụ</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Lệnh dịch vụ</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1091">các dịch vụ mạng</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Lệnh dịch vụ</target>
   </keywords>
</keywords>